.header{
    background-color: #085215;
    height: 40px;
    padding: 15px 25px;
    font-size: 20px; color: #F5F9E5;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0px 4px 10px #313131;
}

.wordmark{
    font-family: "Tilt Warp", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:
    "XROT" 0,
    "YROT" 0;
    color:#F5F9E5 ;
}
.logo{
    display: flex;
    align-items: center;
    gap: 15px;
}

.tilt-warp{
  font-family: "Tilt Warp", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "XROT" 0,
    "YROT" 0;
}

body{
    background-color: #DEE6DA;
    grid-template-columns: 1fr 1fr;

}

.subheader{
    font-family: "Tilt Warp", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    font-variation-settings:
    "XROT" 0,
    "YROT" 0;
    padding: 40px 0px 0px 0px;
    font-size: 20px; color: #FBAF00;
    display: flex;
    justify-content: center;
}

.subheader2{
    font-family: "Tilt Warp", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    font-variation-settings:
    "XROT" 0,
    "YROT" 0;
    padding: 40px 0px 0px 0px;
    font-size: 20px; color: #C63E4E;
    display: flex;
    justify-content: center;
}

.subheader3{
    font-family: "Tilt Warp", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    font-variation-settings:
    "XROT" 0,
    "YROT" 0;
    padding: 40px 0px 0px 0px;
    font-size: 20px; color: #901516;
    display: flex;
    justify-content: center;
}

.text{
    font-size: 12px;
    color: #085215;
    font-family: "Tilt Warp", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    font-variation-settings:
    "XROT" 0,
    "YROT" 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.text2{
    font-size: 12px;
    color: #F5F9E5;
    font-family: "Tilt Warp", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    font-variation-settings:
    "XROT" 0,
    "YROT" 0;
    display: flex;
    flex-direction: column;
    align-items: center; 
    gap: 20px;
}

.text3{
    font-size: 12px;
    color: #F5F9E5;
    font-family: "Tilt Warp", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    font-variation-settings:
    "XROT" 0,
    "YROT" 0;
    display: flex;
    flex-direction: column;
    align-items: center; 
    gap: 20px;
}

h1{
    font-size: 20px;
}

.flower{
    margin: 40px 25px; padding: 30px;
    background-color: #93CC9D;
    border-radius: 0px 30px 30px 30px;
    box-shadow: 15px 15px 20px #04310c57;
}

.bouquet{
    margin: 40px 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.single, .double, .triple, .full{
    margin: 0px; padding: 25px;
    background-color: #93CC9D;
    box-shadow: 0px 7px 15px #04310c57;
    border-radius: 0px 30px 30px 30px;
}

#sunflowers, #lilies, #peonies{
    max-width: 40%;
    aspect-ratio: 6/7;
    object-fit: cover;
}

.sunflowers{
    display: flex;
    background-color: #93CC9D;
    gap: 30px;
    justify-content: center;
}

.lilies{
    display: flex;
    background-color: #93CC9D;
    gap: 30px;
    justify-content: center;
}
.peonies{
    display: flex;
    background-color: #93CC9D;
    gap: 30px;
    justify-content: center;
}

a {
    color: #085215;
    text-decoration: none;
}

.button{
    background-color:#F5F9E5;
    color: #085215;
    display: flex;
    justify-content: center;
    width: 110px;
    padding: 10px; margin: 40px 10px 10px 10px;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0px 4px 10px #737373b4;
}

.cart {
    gap: 10px;
    color: #FBAF00;
    align-items: center;
    margin: 10px 10px 10px 10px;
}

.cart2 {
    gap: 10px;
    color: #C63E4E;
    align-items: center;
    margin: 10px 10px 10px 10px;
}

.cart3 {
    gap: 10px;
    color: #901516;
    align-items: center;
    margin: 10px 10px 10px 10px;
}

@media (max-width: 20px) and (min-width: 20px){
    body{
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 100px) and (min-width: 100px){
    body{
        grid-template-columns: 1fr 1fr 1fr;
    }
}

/* min tablet width 780px 

*/